tool_vpc_cidr = "192.168.0.0/17"
tool_vpc_tag  = "Tool-VPC"
#tool_pub_subnet  = ["192.168.1.0/25", "192.168.2.0/25"]
tool_sub_tag            = ["Public-Subnet-1", "Public-Subnet-2"]
tool_pub_zone           = ["us-west-2a", "us-west-2b"]
tool_pub_sub_cidr       = ["192.168.1.0/25", "192.168.2.0/25"]
pub_launch              = "true"
tool_priv_sub_cidr      = ["192.168.8.0/21", "192.168.16.0/21", "192.168.24.0/23", "192.168.26.0/23"]
tool_priv_zone          = ["us-west-2a", "us-west-2b", "us-west-2a", "us-west-2b"]
tool_priv_sub_tag       = ["Private-Subnet-1", "Private-Subnet-2", "Private-Subnet-3", "Private-Subnet-4"]
tool_igw_tag            = "My-IGW"
tool_nat_tag            = "my-nat"
tool_route_cidr         = "0.0.0.0/0"
tool_pub_rtb_tag        = "My-Public-RTB"
tool_priv_rtb_tag       = "My-Private-RTB"
tool_sg_tag             = "my-security-group"
instance_type           = "t2.micro"
key                     = "oregon"
map_pub_ip_address      = "true"
disable_api_termination = "true"
instance_tag            = "Public-Instance"




